{
  "name": "rookeries",
  "version": "0.6.4",
  "description": "A developer and designer friendly web platform for building gorgeous sites, blogs and portfolios.",
  "engines": {
    "node": ">=8.0.0 <9.0.0"
  },
  "repository": {
    "type": "git",
    "url": "https://bitbucket.org/dorianpula/rookeries"
  },
  "author": "Dorian Pula",
  "license": "AGPL-1.0",
  "bugs": {
    "url": "https://bitbucket.org/dorianpula/rookeries/issues"
  },
  "dependencies": {
    "babel-polyfill": "^6.5.0",
    "bootstrap": "4.0.0-beta",
    "codemirror": "^5.30.0",
    "es6-promise": "^4.1.1",
    "font-awesome": "4.7.0",
    "highlight.js": "9.12.0",
    "isomorphic-fetch": "^2.2.1",
    "markdown-it": "^8.4.0",
    "node-localstorage": "^1.3.0",
    "node-uuid": "^1.4.7",
    "preact": "^8.2.5",
    "preact-compat": "^3.17.0",
    "preact-helmet": "^4.0.0-alpha-3",
    "preact-redux": "^2.0.3",
    "preact-transition-group": "^1.1.1",
    "prop-types": "^15.5.10",
    "react": "^15.6.1",
    "react-codemirror2": "^2.0.2",
    "react-dom": "^15.6.1",
    "react-fontawesome": "^1.1.0",
    "react-router": "4.2.0",
    "react-router-dom": "^4.2.2",
    "react-transition-group": "1.2.0",
    "reactstrap": "^4.8.0",
    "redux": "^3.3.1",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.0.1"
  },
  "devDependencies": {
    "babel-cli": "^6.24.0",
    "babel-eslint": "^8.0.0",
    "babel-loader": "^7.1.2",
    "babel-minify-webpack-plugin": "^0.2.0",
    "babel-plugin-module-resolver": "^2.7.1",
    "babel-plugin-rewire": "^1.1.0",
    "babel-plugin-syntax-async-functions": "^6.13.0",
    "babel-preset-es2015": "^6.9.0",
    "babel-preset-es2017": "^6.24.1",
    "babel-preset-minify": "^0.2.0",
    "babel-preset-react": "^6.11.1",
    "babel-preset-stage-0": "^6.5.0",
    "babel-register": "^6.11.6",
    "babel-template": "^6.9.0",
    "babel-traverse": "^6.13.0",
    "babel-types": "^6.13.0",
    "chai": "4.1.2",
    "css-loader": "^0.28.7",
    "eslint": "^4.7.2",
    "eslint-loader": "^1.9.0",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-react": "^7.3.0",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^0.11.2",
    "html-loader": "^0.5.1",
    "html-webpack-plugin": "^2.30.1",
    "jsdom": "^11.2.0",
    "jsdom-global": "^3.0.2",
    "mocha": "^3.2.0",
    "preact-jsx-chai": "^2.2.1",
    "react-addons-test-utils": "^15.6.0",
    "sinon": "3.3.0",
    "style-loader": "^0.18.2",
    "url-loader": "^0.5.9",
    "webpack": "^3.6.0",
    "webpack-dev-server": "^2.8.2"
  },
  "scripts": {
    "build": "npm run build-client && npm run build-server",
    "build-client": "webpack",
    "build-server": "babel src -d dist",
    "dev-server": "webpack-dev-server",
    "lint": "eslint src tests",
    "lint-fix": "eslint --fix src tests",
    "test": "BABEL_DISABLE_CACHE=yes mocha --require babel-polyfill --compilers js:babel-register --require jsdom-global/register tests/ui"
  }
}
